Hacking Best path to update 6.1 o3ds to 9.2?

Urbanshadow

Well-Known Member
Member
Joined
Oct 16, 2015
Messages
1,492
Trophies
0
Age
30
XP
1,135
Country
I just got an o3ds in 6.1 and I would like to update to 9.2 for coldbooting into emunand
I don't own Cubic Ninja nor Gateway/Sky3ds.

What is my best bet?

I first thought I'll go through the browserhax->Pasta->Browserhax->FBI->Sysupdate.cia path since the browser is unlocked.

Then there's the GateWay browserhax->Downgrade MSET Path, but I haven't done it before, and I would like to coldboot this thing into emunand. (Also Gatewat browserhax->Dongrade console, scary thing).

Am I missing something? What should I do?
What is the latest supported version for emunand? 10.2?
 

Ericjwg

Well-Known Member
Member
Joined
Jul 2, 2015
Messages
3,721
Trophies
0
XP
2,023
Country
Canada
I suggest go with sysupdater.
this path is good: browserhax->Pasta->Browserhax->FBI->Sysupdate.cia
I got my 2ds yesterday. It took me 2 hours to finish all the setup include download....:(
 

Urbanshadow

Well-Known Member
Member
Joined
Oct 16, 2015
Messages
1,492
Trophies
0
Age
30
XP
1,135
Country
I always have this thing when updating sysnand. Gives me the chills. Hoping everything will go well.

Should I use tubehax dns or will be fine?

EDIT: Browserhax is not working here...
 
Last edited by Urbanshadow,

wormdood

pirate booty inspector
Member
Joined
Jan 3, 2014
Messages
5,170
Trophies
0
Age
35
Location
behind a parental advisory sticker
XP
3,551
Country
United States
I just got an o3ds in 6.1 and I would like to update to 9.2 for coldbooting into emunand
I don't own Cubic Ninja nor Gateway/Sky3ds.

What is my best bet?

I first thought I'll go through the browserhax->Pasta->Browserhax->FBI->Sysupdate.cia path since the browser is unlocked.

Then there's the GateWay browserhax->Downgrade MSET Path, but I haven't done it before, and I would like to coldboot this thing into emunand. (Also Gatewat browserhax->Dongrade console, scary thing).

Am I missing something? What should I do?
What is the latest supported version for emunand? 10.2?
taken from here[Tutorial] Installing rxTools Custom Firmware - (Old 3DS and 2DS)
How to Update your 3DS/2DS to 9.0 or 9.2

If you want to boot rxTools as soon as you turn on your 3DS, then you need to set-up Themehax; and to use themehax, you need to be on 9.0 - 9.2 firmware.
Warning: This can brick your 3DS if done incorrectly! Be sure that you follow the instructions carefully!

Requirements:
  • FBI installed in sysnand (Step 4a if you don't have Gateway or Ninjhax)
  • A rxTools 3.0 nightly (preferably the one linked in Step 2)
Let's get started.
  1. Click HERE
  2. Click the CIA Format DLC's, Themes & Updates [Archive] result
  3. Click View Full Version : CIA Format DLC's, Themes & Updates at the top of the page
  4. Find the thread titled [MEGA] [CIA/BIN] MSET 4.X & 6.X backups, Browser backups, Update packs (All Regions)
  5. Scroll down to the section titled Updates
  6. Download either the 9.2 modified update pack for your region, or a 9.0 or 9.2 Full Update Pack for you region
  7. Once downloaded, open the archive and find the "updates" folder; place it on your SD card. There should be many cia files in that folder.
    • Example: SD:/updates/0004013000008003.cia
  8. Download Sysupdater
  9. Open the archive and put sysUpdater.cia on your SD card
  10. Insert your SD card in your 3DS
  11. Hold L while launching rxTools to get into the rxTools menu
  12. Press DPAD RIGHT until you highlight ADVANCED OPTIONS, then press A
  13. Go down to DEVMODE and press A
  14. After a few seconds, you should now be in sysnand; firmware spoofing is disabled but cias can still be launched in this mode.
  15. Launch FBI
  16. Install sysUpdater.cia (Destination: SD)
  17. Once installed, press HOME to see sysUpdater wrapped as a gift; unwrap it.
  18. Launch sysUpdater
  19. sysUpdater will ask you if you are sure you want to go ahead with the update; choose to accept it.
    • It will also tell you that you shouldn't be in Gateway mode, or have firmware spoofing. Do not worry about this, DEVMODE has no firmware spoofing, so sysUpdater will work as intended. Just be absolutely sure you are in DEVMODE (line 13), not RXMODE SYSNAND!
  20. Wait for sysUpdater to finish. When it is done, your 3DS will reboot into 9.0 or 9.2 firmware! You can now follow the steps to use themehax.
 

Urbanshadow

Well-Known Member
Member
Joined
Oct 16, 2015
Messages
1,492
Trophies
0
Age
30
XP
1,135
Country
I got it working with a risky but succesful sysupdater intall through mset rxtools. I'm o3ds 9.2 now so time to update my sig.
 

MelonGx

Well-Known Member
Member
Joined
Jan 8, 2009
Messages
1,647
Trophies
0
XP
877
Country
China
6.1 can use MSET directly.
If you insist on menuhax, then

1) Install rxTools
2) Unlink emuNAND
3) Inject FBI to SysNAND
4) Use FBI to install Sysupdater
5) Use Sysupdater to install 9.2.0-20 CIA full pack in Pasta Mode
6) Use Sliderhax (if it doesn't work, use Ninjhax/OoThax instead) to launch HBL and install menuhax 2.0
7) Copy CtrBootManager's files to SD root
 
Last edited by MelonGx,

Urbanshadow

Well-Known Member
Member
Joined
Oct 16, 2015
Messages
1,492
Trophies
0
Age
30
XP
1,135
Country
6.1 can use MSET directly.
If you insist on menuhax, then

1) Install rxTools
2) Unlink emuNAND
3) Inject FBI to SysNAND
4) Use FBI to install Sysupdater
5) Use Sysupdater to install 9.2.0-20 CIA full pack in Pasta Mode
6) Use Sliderhax (if it doesn't work, use Ninjhax/OoThax instead) to launch HBL and install menuhax 2.0
7) Copy CtrBootManager's files to SD root
Yep, this is the path i've used. Sliderhax worked as expected in step 6. I didn't install ctrboot nor emunand because you only need rxtools menu to launch sysnand devmode and inject FBI to sysnand.

@wormdood I don't know yet, I'm waiting for a bigger SD to try rxtools over 9.2. I'm hoping to be fixed thanks to full update, but (guessing now) I may get the boxes again. At least I have themehax up and ready for some coldbooting!
 
Last edited by Urbanshadow,

OrGoN3

Well-Known Member
Member
Joined
Apr 23, 2007
Messages
3,108
Trophies
1
XP
2,304
Country
United States
I'm updating to 9.2



Yes, my 2DS from 6.0.0 to 9.2

https://plailect.github.io/Guide/decrypt9-(mset) except replace decrypt9 with Plailect's PlaiSysUpdater (https://github.com/Plailect/PlaiSysUpdater). Then grab the 9.2 files for your 2DS (same as for O3DS, either from Plailect's old guide or from that iso site).

If that doesn't work and I'm forgetting something, use mset exploit to load homebrew channel. Load PastaCFW or Luma3DS CFW. Then mset exploit to load homebrew channel to load PlaiSysUpdater.
 

Nightwinter

Well-Known Member
Member
Joined
Dec 25, 2015
Messages
303
Trophies
0
Age
25
Location
Venezuela
XP
346
Country
Venezuela
https://plailect.github.io/Guide/decrypt9-(mset) except replace decrypt9 with Plailect's PlaiSysUpdater (https://github.com/Plailect/PlaiSysUpdater). Then grab the 9.2 files for your 2DS (same as for O3DS, either from Plailect's old guide or from that iso site).

If that doesn't work and I'm forgetting something, use mset exploit to load homebrew channel. Load PastaCFW or Luma3DS CFW. Then mset exploit to load homebrew channel to load PlaiSysUpdater.

Thanks, but already Updated to 9.2 using https://gbatemp.net/threads/best-path-to-update-6-1-o3ds-to-9-2.404038/ (rxTools 2.5.2, dev mode, sys updater) Now I have a question, when trying to install a .cia game (tru fbi in dev mode) it gives error. and should I stay on 9.2 or update to 10.x?
 

OrGoN3

Well-Known Member
Member
Joined
Apr 23, 2007
Messages
3,108
Trophies
1
XP
2,304
Country
United States
Thanks, but already Updated to 9.2 using https://gbatemp.net/threads/best-path-to-update-6-1-o3ds-to-9-2.404038/ (rxTools 2.5.2, dev mode, sys updater) Now I have a question, when trying to install a .cia game (tru fbi in dev mode) it gives error. and should I stay on 9.2 or update to 10.x?

You realize you linked to this thread, right? Well, if you're using rxTools 2.5.2, I recommend replacing that with a current CFW, like Luma3DS. Unless you are using an A9LH, do not update past 9.2!
 

Nightwinter

Well-Known Member
Member
Joined
Dec 25, 2015
Messages
303
Trophies
0
Age
25
Location
Venezuela
XP
346
Country
Venezuela
Just Updated to 9.2 without problems using the section "How to Update your 3DS/2DS to 9.0 or 9.2" thanks.

--------------------- MERGED ---------------------------

You realize you linked to this thread, right? Well, if you're using rxTools 2.5.2, I recommend replacing that with a current CFW, like Luma3DS. Unless you are using an A9LH, do not update past 9.2!

yeah, sorry. I meant "How to Update your 3DS/2DS to 9.0 or 9.2" section xD. Okay, Luma3DS it is then. how do I know if I am using A9LH? I haven't installed anything more than rxTools, FBI and sysupdater.
 
Last edited by Nightwinter,

OrGoN3

Well-Known Member
Member
Joined
Apr 23, 2007
Messages
3,108
Trophies
1
XP
2,304
Country
United States
yeah, sorry. I meant "How to Update your 3DS/2DS to 9.0 or 9.2" section xD. Okay, Luma3DS it is then. how do I know if I am using A9LH? I haven't installed anything more than rxTools, FBI and sysupdater.

Look for a folder on the root of your SD card named arm9loaderhax.bin. If not, you aren't on A9LH. If you never installed A9LH, you are not on A9LH. If your 3DS boots up without your SD card inserted, and unless you did A9LH recently, you are not on A9LH. If you're on 9.2, you can use Plailect's guide to do the 2.1 CTRtransfer and then install A9LH.
 

Site & Scene News

General chit-chat
Help Users
  • No one is chatting at the moment.
  • kenenthk @ kenenthk:
    Attempting to recover a 2tb worth of movies and this 320 weirdly won't initialize
  • DinohScene @ DinohScene:
    huraay for keeping backups
  • kenenthk @ kenenthk:
    huraay for that backup drive being the issue back up a back up of a
    back ups :teach:
  • DinohScene @ DinohScene:
    if only you could encode the backup in your DNA and carry it with you
  • kenenthk @ kenenthk:
    In 20 years we'll probably have micro sd cards implants in our heads
  • DinohScene @ DinohScene:
    microsd?
  • kenenthk @ kenenthk:
    I'd be okay with getting my brain taken out and replaced with one as long as its not intel or apple
  • DinohScene @ DinohScene:
    shiet get on with the time grampa, we're using picoSD now
  • kenenthk @ kenenthk:
    Only the most important humans will have nvme installed in their head
  • _Shimon @ _Shimon:
    oh shit this exists
  • Arras @ Arras:
    wait this is where the shoutbox went?
  • Adran_Marit @ Adran_Marit:
    What are everyone's
    thoughts on gpu prices atm?
  • Arras @ Arras:
    high
  • Adran_Marit @ Adran_Marit:
    lol yes they are high, mate of mine just got a 1080 for $700 AUD
  • Adran_Marit @ Adran_Marit:
    second hand which is nuts as when the 3070 came out here that's how much it was new at the time
  • kenenthk @ kenenthk:
    I
    f you have tech that can decently run games don't buy anything yet wait a year or two
  • Adran_Marit @ Adran_Marit:
    I just got a core build upgrade, minus gpu due to price, will be running my GTX780 until I can afford an upgrade
  • kenenthk @ kenenthk:
    Prices are up because of bots and
    shortages it'll die down with a year or two
  • Adran_Marit @ Adran_Marit:
    Yeah I imagine there will be a short period where prices are low then the next series will come out and low and behold have high prices again
  • kenenthk @ kenenthk:
    Today's games look just fine at 1080 with decent 60fos unless you have disposable income it's not really worth it
  • kenenthk @ kenenthk:
    Probably won't be that long until theirs 4k capable apus around $400
  • PeeJay Bonobo @ PeeJay Bonobo:
    And I'm here stuck with my 3800X (though I need to plan if I want to upgrade to a 5900X) and an RX 5700 (XT BIOS).
  • p1ngpong @ p1ngpong:
    DEAD
  • DinohScene @ DinohScene:
    ALIVE
  • Slluxx @ Slluxx:
    oh wow, chat available from any where, nice
    Slluxx @ Slluxx: oh wow, chat available from any where, nice